.products-category {
  padding: 80px 0;
  margin: 0 auto;
  background: #161616 url(../images/products-bg.png) repeat;
  width: 100%;
}

.products-category h3 {
  font-size: 6rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 3rem;
  text-align: left;
  color: #f49d34;
}

.products-category h3 span {
  color: #ffffff;
  font-family: "Mark Pro";
}

.products-category .gallery-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  position: relative;
  gap: 5px;
}

.products-category .gallery-wrap .item {
  flex: 1;
  height: 100%;
  transition: all 0.8s ease;
  opacity: 1;
  cursor: pointer;
  margin: 0;
  position: relative;
}

.products-category .gallery-wrap .item:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  z-index: 100;
  width: 100%;
}

.products-category .gallery-wrap .item:hover {
  flex: 2;
  opacity: 1;
}

.products-category .gallery-wrap .item:hover:before {
  background: rgba(0, 0, 0, 0.2);
}

.products-category .gallery-wrap .item:hover .ow_content .ow_km {
  visibility: visible;
  opacity: 1;
}

.products-category .gallery-wrap .item:hover .ow_img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.products-category .gallery-wrap .item {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.products-category .gallery-wrap .ow_content {
  transition: all 0.3 linear;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 15px;
  z-index: 100;
}

.products-category .gallery-wrap .ow_content .ow_title {
  color: white;
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 500;
}

.products-category .gallery-wrap .ow_content .ow_km {
  position: absolute;
  right: 10px;
  top: 0;
  padding-top: 0;
  -webkit-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3 linear;
}

.prod-knowmorebtn {
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 10px;
  display: inline-block;
  cursor: pointer;
  transition: all 0.2s ease-out;
}

.ow_img {
  display: block;
  width: 100%;
  height: 60vh;
  object-fit: cover;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all 0.3s ease-out;
}

.gallery-wrap .item .ow_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.other-products-category {
  padding: 80px 0;
  margin: 0 auto;
  background: #f48120;
}

.other-products-category h3 {
  font-size: 5rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 3rem;
  text-align: left;
  color: #ffffff;
}

.other-products-category h3 span {
  color: #ffffff;
  font-family: "Mark Pro";
}

.declaration-wrapper,
.declaration-wrapper .declaration-content {
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  margin-top: 30px;
}

.declaration-wrapper .declaration-content {
  background: #fff;
  padding: 2.5rem 3.5rem 3.5rem;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 2px solid #000;
  margin-bottom: 30px;
  position: relative;
  min-height: 250px;
}

.declaration-wrapper .declaration-content h3 {
  text-align: left;
  font-size: 20px;
  display: block;
  color: #000;
  margin: 20px 0 10px;
  font-family: "Mark Pro Heavy";
}

.declaration-wrapper .declaration-content p.download {
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  height: 40px;
  left: 0;
  right: 0;
  border-top: 2px solid #000;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.declaration-wrapper .declaration-content i {
  float: right;
  margin-top: 8px;
  color: #000 !important;
  font-size: 24px;
  vertical-align: middle;
  font-weight: 400;
}

.declaration-wrapper .declaration-content a i:hover {
  color: #f8a134 !important;
}

.declaration-wrapper:hover .declaration-content {
  color: #fff;
  border: 2px solid #fea734;
}

.declaration-wrapper:hover .declaration-content p.download {
  border-top: 2px solid #fea734;
}

.declaration-wrapper:hover .declaration-content h3 {
  color: #fea734;
}

.declaration-wrapper:hover .declaration-content p.date {
  color: #000;
}

.grid {
  position: relative;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: center;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 100%;
  box-shadow: 0px 0px 5px 0px #f1f1f1;
  max-width: 100%;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.grid figure h2 span {
  font-weight: 800;
}

.grid figure h2,
.grid figure p {
  margin: 0;
  color: #ffffff;
}

.grid figure a {
  letter-spacing: 1px;
  font-size: 100%;
}

figure.effect-bubba {
  background: #000000;
}

figure.effect-bubba img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  min-height: 400px;
}

figure.effect-bubba:hover img {
  opacity: 0.3;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  content: "";
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}

figure.effect-bubba figcaption::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}

figure.effect-bubba h2 {
  content: "";
  top: 40%;
  left: 0;
  right: 0;
  position: absolute;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
  font-size: 2rem;
}

figure.effect-bubba a {
  padding: 20px 2.5em;
  color: #ffffff;
  padding-top: 90%;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

figure.effect-bubba a:hover {
  color: #f49d34;
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover a {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.products-detail-section {
  padding: 40px 0;
  margin: 0 auto;
  background: #ffffff;
  text-align: left;
}

.products-detail-section h3 {
  font-size: 4rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: #f48120;
}

.products-detail-section h3.large {
  font-size: 6rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: #f48120;
}

.products-detail-section h3 span {
  font-family: "Mark Pro";
  margin-bottom: 1rem;
  color: #000000;
}

.products-detail-section h4 {
  font-size: 2rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 1rem;
  text-align: left;
  color: #000000;
}

.products-detail-section p {
  margin: 15px 0 15px 0;
  font-size: 1.5rem;
  color: #000000;
  text-align: justify;
}

.products-detail-section ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.products-detail-section ul li {
  font-size: 1.5rem;
  padding-left: 20px;
  margin-bottom: 10px;
  position: relative;
  color: #000000;
  text-align: left;
}

.products-detail-section ul li strong {
  font-family: "Mark Pro Heavy";
}

.products-detail-section ul li:before {
  font-family: FontAwesome;
  content: "\f105";
  font-size: 18px;
  font-size: 1.4rem;
  position: absolute;
  color: #000000;
  left: 0;
  top: 0px;
}

.products-detail-section p.download {
  margin-top: 0px;
  background: #000000;
  color: #ffffff;
  text-align: left;
  padding: 10px 10px;
}

.products-detail-section p a,
.products-detail-section h4 a {
  text-decoration: underline;
  margin: 0 0 0px 0;
  cursor: pointer;
  color: #f8a134;
}

.products-detail-section p a.dark {
  text-decoration: underline;
  margin: 0 0 0px 0;
  cursor: pointer;
  color: #000000;
  font-family: "Mark Pro Heavy";
}

.products-detail-section p a.dark:hover {
  color: #f8a134;
}

.products-detail-section p.download i {
  float: right;
  color: #f8a134;
  font-size: 28px;
  font-weight: 400;
}

.products-detail-section-1 {
  padding: 80px 0;
  margin: 0 auto;
  background: #161616 url(../images/products-bg.png) repeat;
  width: 100%;
}

.products-detail-section-1 h3 {
  font-size: 6rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 3rem;
  text-align: left;
  text-transform: uppercase;
  color: #f48120;
  letter-spacing: 5px;
}

.products-detail-section-1 h3 strong {
  font-family: "Mark Pro";
  color: #ffffff;
}

.products-detail-section-1 h4 {
  margin-top: 30px;
  color: #ffffff;
  font-size: 3rem;
  line-height: 1.3;
  font-family: "Mark Pro";
}

.products-detail-section-1 p {
  border-left: 2px solid #f48120;
  margin: 25px 0 15px 0;
  font-size: 1.5rem;
  padding-left: 20px;
  color: #ffffff;
}

.products-detail-section-1 p a {
  color: #ffffff;
  font-weight: 700;
}

.products-detail-section-1 a.orange {
  color: #f48120;
  text-decoration: underline;
  font-weight: 700;
}

.products-detail-section-2 {
  padding: 80px 0;
  margin: 0 auto;
  background: #f48120;
  aspect-ratio: auto;
  min-height: 400px;
}

.products-detail-section-2 h3 {
  font-size: 43px;
  font-family: "Mark Pro Heavy";
  margin-bottom: 2rem;
  text-align: left;
  text-transform: uppercase;
  color: #ffffff;
  letter-spacing: 1px;
}

.products-detail-section-2 h3 span {
  font-family: "Mark Pro";
  display: block;
}

.products-detail-section-2 p {
  color: #ffffff;
  font-size: 1.5rem;
  margin-bottom: 2rem;
}

.products-detail-section-2 a {
  color: #ffffff;
  margin: 0px 0;
  display: block;
  font-size: 1.5rem;
  text-decoration: underline;
  font-family: "Mark Pro Heavy";
}

.products-detail-section-3 {
  padding: 80px 0;
  margin: 0 auto;
  background: #161616 url(../images/products-bg.png) repeat;
  width: 100%;
  border-top: 5px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.products-detail-section-3 p {
  color: #ffffff;
}

.products-detail-section-3 h3 {
  font-size: 6rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 0rem;
  text-align: left;
  text-transform: uppercase;
  color: #f48120;
  letter-spacing: 5px;
}

.products-detail-section-3 h3 span {
  font-family: "Mark Pro";
  display: block;
  color: #ffffff;
}

.products-detail-section-3 .unit-name {
  color: #ffffff;
  margin: 10px 0;
  font-size: 2rem;
}

.range-table {
  width: 100%;
  margin: 0px auto 20px auto;
  border: 1px solid #000000 !important;
}

.range-table th {
  text-align: center;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  font-size: 1.8rem;
  color: #ffffff;
  background: #f48120;
  padding: 10px 20px;
}

.range-table th:last-child {
  border-right: none;
}

.range-table td {
  background: #ffffff;
  border: 1px solid #000000;
  text-align: center;
  font-size: 1.6rem;
  color: #000000;
  padding: 10px;
}

.range-table td p {
  display: inline-block;
}

.range-table td div {
  display: inline-block;
}

.faq-section {
  padding: 80px 0;
  margin: 0 auto;
  background: #f1f1f1;
  width: 100%;
}

.faq-section h3 {
  font-size: 4rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 3rem;
  text-align: center;
  color: #f48120;
}

.faq-section p {
  color: #ffffff;
}

.faq-section #accordion {
  margin: auto;
  max-width: 800px;
}

.faq-section .panel-heading a {
  display: block;
  background-color: #ffffff;
  position: relative;
  font-size: 1.8rem;
}

.faq-section .panel-heading a:hover {
  color: #000000;
}

.faq-section .panel-heading a::after {
  content: "";
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  background-color: #ffffff;
  padding: 5px;
  position: absolute;
  right: 15px;
  top: 15px;
  transform: rotate(45deg);
}

.faq-section .panel-title a.collapsed {
  background-color: #ffffff;
}

.faq-section .panel-heading a[aria-expanded="true"]::after {
  transform: rotate(-135deg);
  top: 15px;
}

.faq-section .panel-default > .panel-heading + .panel-collapse > .panel-body {
  margin-top: 10px;
  border: 1px solid transparent;
  background-color: #f48120;
  padding: 15px;
  font-size: 1.4rem;
  color: #ffffff;
}

.grades-about-section {
  padding: 60px 0;
}

.grade-detail-section {
  padding: 60px 0 80px 0;
  margin: 0 auto;
  background: #ffffff;
  width: 100%;
}

.grade-detail-section h3 {
  font-size: 4rem;
  font-family: "Mark Pro Heavy";
  margin-bottom: 3rem;
  text-align: center;
  color: #f48120;
}

.grades-slider {
  position: relative;
  display: block;
  padding-bottom: 30px;
}

/* the slides */
.grades-slider .slick-slide {
  margin: 0 10px;
}

/* the parent */
.grades-slider .slick-list {
  margin: 0 -10px;
}

.grades-slider {
  position: relative;
}

.grades-img-holder {
  width: 100%;
  height: 100%;
}

.grade-text-holder {
  position: relative;
  background: #1a1a1a;
  min-height: 150px;
  padding: 10px;
}

.grade-text-holder .arrow {
  position: absolute;
  content: "";
  right: 15px;
  top: 40px;
}

.grade-text-holder .arrow i {
  color: #ffffff;
  font-size: 6rem;
}

.grade-text-holder h4 {
  color: #f48120;
  font-size: 1.3rem;
  margin: 0 0 10px 0;
}

.grade-text-holder p {
  color: #ffffff;
  font-size: 1.1rem;
  margin-bottom: 10px;
  padding-right: 40px;
}

.grade-text-holder a {
  color: #f48120;
  font-family: "Mark Pro Heavy";
}

.grade-text-holder a:hover {
  color: #f48120;
}

.grades-wrapper:hover .grade-text-holder {
  background-color: #f48120;
}

.grades-wrapper:hover .grade-text-holder h4,
.grades-wrapper:hover .grade-text-holder a {
  color: #000000;
}

.media-gallery-wrapper .gallery-content img:hover {
  transform: scale(1.2);
}

.grades-zigzag-section .img-wrapper {
  overflow: hidden;
  border: 1px solid #000000;
  border-radius: 5px;
}

.grades-zigzag-section .img-wrapper .zoomimg {
  transition: transform 1s;
}

.grades-zigzag-section .img-wrapper .zoomimg:hover {
  transform: scale(1.2);
}

@media screen and (max-width: 768px) {
  .products-category {
    padding: 30px 0;
  }

  .grades-zigzag-section .grade-odd {
    display: flex;
    flex-flow: column;
  }

  .grades-zigzag-section .grade-odd .text-col {
    order: 2;
  }

  .grades-zigzag-section .grade-odd .img-col {
    order: 1;
  }

  .products-category h3 {
    font-size: 4rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .other-products-category h3 {
    font-size: 4rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .products-category .gallery-wrap {
    display: block;
  }

  .products-category .gallery-wrap .item {
    width: 48%;
    display: inline-flex;
  }
  .products-category .gallery-wrap .item a{
    width: 100%;
  }

  .ow_img {
    display: block;
    width: 100%;
    height: 20vh;
    object-fit: cover;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: all 0.3s ease-out;
  }

  .products-category .gallery-wrap .ow_content .ow_km {
    position: absolute;
    left: 0;
    bottom: 10%;
    top: auto;
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    visibility: hidden;
    opacity: 1;
    transition: all 0.3 linear;
  }

  .prod-knowmorebtn {
    color: white;
    background-color: #f49d34;
    font-size: 16px;
    padding: 10px 10px 0px;
    border-radius: 10px;
    width: fit-content;
    line-height: 1.8;
  }

  .products-detail-section-1 h3 {
    font-size: 5rem;
    margin-bottom: 0rem;
  }

  .products-detail-section-1 h4 {
    margin-top: 0rem;
  }

  .faq-section h3 {
    font-size: 2.4rem;
  }

  .products-detail-section-3 h3 {
    font-size: 3.5rem;
    letter-spacing: 2px;
  }
}

.grades-about-section .title-section p {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.grades-zigzag-section .text-wrapper .sub-title {
  font-size: 1.5rem;
  font-family: "Mark Pro";
}

.grades-zigzag-section .text-wrapper p {
  font-size: 16px;
}

.grades-zigzag-section .text-wrapper .grade-btn {
  background-color: #000000;
  font-size: 1rem;
  color: #ffffff;
  padding: 5px 10px;
  display: inline-block;
  margin-top: 10px;
}

.grade-faq-section h3 {
  color: #000000;
}

.grade-faq-section {
  margin-top: 60px !important;
}

/* FAQs Accordion  */

.white-bg {
  background-color: #fff;
}

.faq-mainContainer {
  background: #e6e7e8;
  padding: 40px 100px;
}

.faq-top {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#accordion-title {
  color: #1a1a1a;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 28px;
  margin: 0;
}

#orange-bar {
  width: 100px;
  height: 8px;
  background-color: #f49d34;
  margin-block: 15px;
}

#accordion-container {
  width: 100%;
  height: auto;
  padding: 18px 40px;
}

.accordion {
  width: 100%;
  height: auto;
  border-bottom: 1px solid rgba(26, 26, 26, 0.15);
  padding-block: 10px;
}
.accordion:last-child {
  border-bottom: none;
}

.accordion-header {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.accordion-header h3 {
  color: #1a1a1a;
  font-family: "Mark Pro";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
}
.accordion-header p {
  color: #1a1a1a;
  font-family: "Mark Pro";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
}

.accordion-toggle {
  min-width: 24px;
  font-size: 24px;
  flex-shrink: 0;
  text-align: end;
  color: #1a1a1a;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  background-color: #fff;
  opacity: 0;
  transition: max-height 0.3s linear, opacity 0.3s linear;
}
.accordion-content p {
  margin: 0;
}

.accordion-content.active {
  max-height: 1000px;
  opacity: 1;
}

/* Read More  */

.readMoreMain {
  padding-inline: 52px;
}

.read-more-container {
  width: 100%;
  height: auto;
  background-color: #e6e7e8;
  border-bottom: 60px;
}

.read-more-header {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  padding-block: 20px;
  cursor: pointer;
}
.read-more-header h2 {
  color: #1a1a1a;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  margin: 0;
}
.read-more-toggle {
  font-size: 24px;
}

.read-more-content {
  width: 100%;
  height: auto;
  margin-top: 10px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  margin-bottom: 0;
  transition: max-height 0.5s ease-out, opacity 0.5s ease-out,
    margin-bottom 0.5s ease-out;
}
.read-more-content.active {
  max-height: 10000px;
  opacity: 1;
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .faq-mainContainer {
    padding: 40px 15px;
  }

  #accordion-title {
    font-size: 20px;
    font-weight: 800;
    line-height: 22.4px;
  }

  #accordion-container {
    padding: 16px 12px;
  }

  .accordion-content.active {
    margin-top: 15px;
  }

  .readMoreMain {
    padding-inline: 40px;
  }

  .read-more-header h2 {
    color: #1d1d1d;
    font-size: 15px;
    font-weight: 500;
    line-height: 22.5px;
  }
}

.product-quality-links {
  margin : 0px !important;
  }
  
.product-quality-image {
    padding-top : 20px;
    }